<?xml version="1.0" encoding="UTF-8"?><database>
    <element extends="task" label="Loaner Request" max_length="40" name="x_cdltd_loaner_req_loaner_request" sizeclass="4" type="collection">
        <element attributes="edge_encryption_enabled=true" label="Other" max_length="40" name="other" type="string"/>
        <element attributes="encode_utf8=false" label="Department" max_length="32" name="u_department" reference="cmn_department" type="reference"/>
        <element attributes="edge_encryption_enabled=true" choice="1" label="Depot" max_length="40" name="u_depot" type="string">
            <choice>
                <element inactive_on_update="false" label="New Yor" sequence="0" value="ny"/>
                <element inactive_on_update="false" label="London" sequence="1" value="london"/>
                <element inactive_on_update="false" label="Buenos Aries" sequence="2" value="ba"/>
                <element inactive_on_update="false" label="santa Clara" sequence="3" value="sc"/>
                <element inactive_on_update="false" label="Singapore" sequence="4" value="singapore"/>
                <element inactive_on_update="false" label="Sydney" sequence="5" value="sydney"/>
                <element inactive_on_update="false" label="Other" sequence="6" value="other"/>
            </choice>
        </element>
        <element attributes="edge_encryption_enabled=true" label="End Date" mandatory="true" max_length="40" name="u_end_date" type="glide_date_time"/>
        <element attributes="edge_encryption_enabled=true" choice="1" default="cmdb_ci_mobile_device" label="Item type" max_length="40" name="u_item_type" type="string">
            <choice>
                <element inactive="true" inactive_on_update="true" label="Choice 1" sequence="0" value="Choice 1"/>
                <element inactive_on_update="false" label="Laptop" sequence="0" value="cmbd_ci_computer"/>
                <element inactive="true" inactive_on_update="true" label="Choice 2" sequence="1" value="Choice 2"/>
                <element inactive_on_update="false" label="Mobile Phone" sequence="1" value="cmdb_ci_mobile_device"/>
                <element inactive="true" inactive_on_update="true" label="Choice 3" sequence="2" value="Choice 3"/>
                <element inactive_on_update="false" label="Projector" sequence="2" value="cmdb_ci_projector"/>
            </choice>
        </element>
        <element attributes="edge_encryption_enabled=true" label="Location to be used" max_length="40" name="u_location_to_be_used" type="string"/>
        <element attributes="encode_utf8=false" label="Requested For" max_length="32" name="u_requestedfor" reference="sys_user" type="reference"/>
        <element attributes="edge_encryption_enabled=true" label="Start Date" mandatory="true" max_length="40" name="u_start_date" type="glide_date_time"/>
    </element>
</database>
